abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

dnes 19:22 | Pozvánky

Již příští týden - 26. a 27. října se v Praze v hotelu Olšanka odehraje OpenWRT Summit. Na webu konference naleznete program a možnost zakoupení lístků - ty stojí 55 dolarů. Čtvrtek bude přednáškový a v pátek se budou odehrávat převážně workshopy a meetingy.

Miška | Komentářů: 0
dnes 13:44 | Nová verze

Bylo vydáno Ubuntu 17.10 s kódovým názvem Artful Aardvark. Ke stažení jsou Ubuntu Desktop a Server, Ubuntu Cloud Images, Ubuntu Netboot, Kubuntu, Lubuntu a Lubuntu Alternate, Lubuntu Next, Ubuntu Budgie, Ubuntu Kylin, Ubuntu MATE, Ubuntu Studio a Xubuntu. Podrobnosti v poznámkách k vydání.

Ladislav Hagara | Komentářů: 0
dnes 13:00 | Komunita

MojeFedora.cz informuje, že Fedora 27 dostane podporu pro AAC. Podpora multimediálních formátů je ve výchozí instalaci Fedory tradičně limitovaná kvůli softwarovým patentům, ale desktopový tým Red Hatu se ji i tak snaží v poslední době co nejvíce rozšířit. Už nějaký čas obsahuje kodeky pro MP3, H.264, AC3 a nyní byl přidán také kodek pro další velmi rozšířený zvukový formát – AAC.

Ladislav Hagara | Komentářů: 1
včera 23:55 | Pozvánky

Spolek OpenAlt zve příznivce otevřených technologií a otevřeného přístupu na 145. brněnský sraz, který proběhne v pátek 20. října od 18:00 hodin v restauraci Time Out na adrese Novoměstská 2 v Řečkovicích. Jedná se o poslední sraz před konferencí OpenAlt 2017, jež proběhne o víkendu 4. a 5. listopadu 2017 na FIT VUT v Brně. Běží registrace účastníků.

Ladislav Hagara | Komentářů: 0
včera 21:44 | Nová verze

Byla vydána verze 5.2.0 multiplatformního virtualizačního nástroje Oracle VM VirtualBox. Jedná se o první stabilní verzi z nové větve 5.2. Z novinek lze zmínit například možnost exportování VM do Oracle Cloudu, bezobslužnou instalaci hostovaného systému nebo vylepšené GUI. Podrobnosti v seznamu změn. Aktualizována byla také dokumentace.

Ladislav Hagara | Komentářů: 1
včera 14:00 | Zajímavý projekt

Byl spuštěn Humble Down Under Bundle. Za vlastní cenu lze koupit multiplatformní hry The Warlock of Firetop Mountain, Screencheat, Hand of Fate a Satellite Reign. Při nadprůměrné platbě (aktuálně 3,63 $) také Hacknet, Hacknet Labyrinths, Crawl a Hurtworld. Při platbě 12 $ a více lze získat navíc Armello.

Ladislav Hagara | Komentářů: 0
včera 13:00 | Nová verze

Google Chrome 62 byl prohlášen za stabilní (YouTube). Nejnovější stabilní verze 62.0.3202.62 tohoto webového prohlížeče přináší řadu oprav a vylepšení. Vylepšeny byly také nástroje pro vývojáře (YouTube). Opraveno bylo 35 bezpečnostních chyb.

Ladislav Hagara | Komentářů: 4
včera 11:00 | Zajímavý článek

Článek (en) na Mozilla.cz je věnován vykreslování stránek ve Firefoxu. V průběhu roku 2018 by se ve Firefoxu měl objevit WebRender, jenž by měl vykreslování stránek urychlit díky využití GPU.

Ladislav Hagara | Komentářů: 5
včera 08:22 | Bezpečnostní upozornění

NÚKIB (Národní úřad pro kybernetickou a informační bezpečnost) informuje o zranitelnosti ROCA v procesu generování RSA klíčů, který se odehrává v softwarové knihovně implementované například v kryptografických čipových kartách, bezpečnostních tokenech a dalších hardwarových čipech vyrobených společností Infineon Technologies AG. Zranitelnost umožňuje praktický faktorizační útok, při kterém útočník dokáže vypočítat

… více »
Ladislav Hagara | Komentářů: 3
včera 01:23 | Zajímavý software

Příspěvek na blogu otevřené certifikační autority Let's Encrypt informuje o začlenění podpory protokolu ACME (Automatic Certificate Management Environment) přímo do webového serveru Apache. Klienty ACME lze nahradit novým modulem Apache mod_md. Na vývoj tohoto modulu bylo uvolněno 70 tisíc dolarů z programu Mozilla Open Source Support (MOSS). K rozchození HTTPS na Apache stačí nově přidat do konfiguračního souboru řádek s ManagedDomain. Minutový videonávod na YouTube [reddit].

Ladislav Hagara | Komentářů: 4
Jak se vás potenciálně dotkne trend odstraňování analogového audio konektoru typu 3,5mm jack z „chytrých telefonů“?
 (10%)
 (1%)
 (1%)
 (1%)
 (74%)
 (13%)
Celkem 101 hlasů
 Komentářů: 5, poslední dnes 07:28
    Rozcestník

    Dotaz: Slackware 9.1 a ATI Radeon

    29.12.2003 13:45 Yusho
    Slackware 9.1 a ATI Radeon
    Přečteno: 59×
    Nazdar.Nenajde sa tu neaka dobra dusa, ktora nainstalovala ati drivery pod slackware 9.1,lebo mam taky problem, ze neako sa mi nedari nainstalovat drivery od ATI. V jadre {2.4.22} som zapol AGP support & DRI na Ati radeon. Stiahol som si RPM balik za www.ati.com skusal som to instalovat troma sposobmi

    1. rpm -Uhv package_name.rpm --tu mu chybaju kniznice X, ale je to premna zahada, lebo su nainstalovane, no neviem ako mu mozu chybat!!

    2. rpm -i --force --nodeps package_name.rpm - - tu mi zasa instalacka napise segmentation fault (aspon myslim, ze sa to tak pise)

    3. rpm2tgz package_name.rpm -- dal som si to do binarky *.tgz nainstaloval prikazom installpkg (slackware 9.1), no dalej sa v tomto type instalacie neviem ani pohnut...

    vopred dakujem za rady

    Odpovědi

    29.12.2003 15:40 svaca | skóre: 38
    Rozbalit Rozbalit vše Slackware 9.1 a ATI Radeon
    Cely tvuj problem spociva v jedine veci..... Slackware 9.1 nema funkcni rpm balicek !!!! Stahni si novy rpm balicek (rpm-4.2.1-i486-2.tgz) ze slackware current (www.slackware.at) a vse pobezi.... rpm --ivh --nodeps fglrx ........ Cus.
    Never give up ! Stay ATARI !
    29.12.2003 16:10 Yusho
    Rozbalit Rozbalit vše Slackware 9.1 a ATI Radeon
    dakujem velmi si mi pomohol, ale stale sa mu ( X ) neako nechce nacitat dri (EE) fglrx(o): DRIScreenInit failed
    29.12.2003 19:52 svaca | skóre: 38
    Rozbalit Rozbalit vše Slackware 9.1 a ATI Radeon
    Protoze pletes HRUSKY a JABKA !!!!!!! V jadre NESMIS MIT PODPORU DRI A AGPGART !!!!!! Takze to vypni a prekompiluj jadro, pochop, ze nemuzes mit dva DRI ovladace zaroven !!!! Twen v jadre (DRI radeon) a ten ve fglrx !!!!!!
    Never give up ! Stay ATARI !
    29.12.2003 21:38 Vlastimil Ott | skóre: 66 | blog: Plastique | Opava
    Rozbalit Rozbalit vše Slackware 9.1 a ATI Radeon
    Plete toho víc. Jednak nechápu, na co kompilovat jádro, ale bude to tím, že nevím, o kterém Radeonu je řeč. Můj (pravda, starší) Radeon 7500 jede bez kompilace s XFree 4.3.0 bez problému. --vo
    Práce: Liberix, o.p.s. | Blog: OpensourceBlog.cz | Online kurz Zlatý WordPress
    29.12.2003 22:15 Michal Čihař | skóre: 61 | blog: Bláboly | Praha
    Rozbalit Rozbalit vše Slackware 9.1 a ATI Radeon

    Podporu AGPGART v jádře mít může, pokud nastaví:

    Option "UseInternalAGPGART"         "no
    

    Ale já radši radit nebudu, protože na radeonu 9200 jsem 3d zatím rozumně nerozběhal, nějak se to vzpírá :-).

    1.1.2004 18:23 Yusho
    Rozbalit Rozbalit vše Slackware 9.1 a ATI Radeon
    no tak vypol som v jadre podporu pre AGPGART a vypol som aj DRI, prekompiloval jadro restartoval pocitac pri starte X mi vyhlasilo - EE fglrx(0) unable to acquire AGP error "xf86enodev" EE fglrx(0) cannot init AGP dik
    1.1.2004 20:41 Michal Čihař | skóre: 61 | blog: Bláboly | Praha
    Rozbalit Rozbalit vše Slackware 9.1 a ATI Radeon
    Obecnou podporu AGP a možná i DRI musíš mít zapnutou, bez toho by se snad ten modul ani neměl zkompilovat. Jakej máš vůbec důvod pro binární ovladače od ati? A jinak paralelně se to tu řešilo ještě v jiný diskuzi, tam je to možná popsaný líp.
    2.1.2004 11:54 ApoC
    Rozbalit Rozbalit vše Slackware 9.1 a ATI Radeon
    Koukni do threadu Slackware a ATI RADEON 9500. Je to tam dobre rozebrane a navic se mi to podle toho navodu podarilo v 9.1 rozjet.
    2.1.2004 12:12 svaca | skóre: 38
    Rozbalit Rozbalit vše Slackware 9.1 a ATI Radeon
    DRI NESMI MIT ZKOMPILOVANE !!!! Pokud chce pouzit ATI drivers. Ani AGP nemusi byt, nebot ATI ovladace si samy zkompiluji zdrojaky ..... Reknete mi, jak a kam mam presne popsat postup..... Ja jsem v zivote nemel problem s tou instalaci, fakt ne, proste nechapu Vase problemy.... Mam odzkouseny tyto karty: 8500,9100,9200,9500,9600,9800 Jedine co me jeste napada, tak je jaky mate chipset ??? Pokud mate KT600 jako ja,tak Vam to ani fungovat NEMUZE ! Tedy na kernelu 2.4.xx ! Vite proc ? kernel 2.4.23 (a starsi) NEMA podporu AGP na KT600, detekuje ji jako KT400 a neni schopen nastavit AGPture size = X nabehnou bez 3D akcelerace ! Musite pouzit kernel 2.6.0, pokud mate KT600.... Chipsety, ktere VIM, ze funguji.

    VIA: KT133, KT266, KT266A, KT333, KT400

    nVidia: nForce, nForce2

    SIS: vsechny do SiS745

    intel: snad vsechny do i850 i nektere novejsi, tady nevim

    Never give up ! Stay ATARI !
    2.1.2004 11:56 ApoC
    Rozbalit Rozbalit vše Slackware 9.1 a ATI Radeon
    BTW: RPM z 9.1 je VADNY (proto ten seg. fault). Stahni si rpm ze starsi verze, pak je to OK. Jinak ja jsem si do slacku dal jadro 2.6.0 a vali naprosto v pohode a k me naproste spokojenosti
    2.1.2004 12:17 svaca | skóre: 38
    Rozbalit Rozbalit vše Slackware 9.1 a ATI Radeon
    To uz jsem psal nekolikrat .... Nebo novy rpm-4.2.1-i386-2.tgz ze Slackware current.... Chtelo by, aby nekdo napsal poradny clanek (navod), resi se to porad dokola.... Ja to byt nemuzu, protoze neumim poradne cesky. Ja jsem si poridil ATI, nebot s jejima ovladacema pod linuxem je to parada a zozhodne nejsou tak konfliktni, jako ty od debilni nVidie. Ale kdyz kolegove vydrzi na nove XFree, tak to uz by melo samo o sobe umet vsechny Radeony (myslim v 3D) a bude klid .... :-)
    Never give up ! Stay ATARI !

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.